=== debian/control ===
Source: qt6-wayland
Section: libs
Priority: optional
Uploaders: Patrick Franz <deltaone@debian.org>,
           Lu YaNing <dluyaning@gmail.com>,
           Simon Quigley <tsimonq2@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               libdrm-dev,
               libegl1-mesa-dev,
               libfontconfig-dev,
               libgl-dev,
               libssl-dev,
               libvulkan-dev [linux-any],
               libwayland-dev (>= 1.8.0),
               libxcomposite-dev,
               libxkbcommon-dev,
               mold,
               ninja-build,
               pkg-kde-tools,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev (>= 6.10.0~),
               qt6-declarative-dev (>= 6.10.0~),
               qt6-svg-dev (>= 6.10.0~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
               zlib1g-dev
Build-Depends-Indep: qt6-base-dev (>= 6.10~) <!nodoc>,
                     qt6-tools (>= 6.10~) <!nodoc>
Standards-Version: 4.6.2
Homepage: https://www.qt.io/developers/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/qt6/qt6-wayland.git
Vcs-Browser: https://invent.kde.org/neon/qt6/qt6-wayland
Maintainer: Neon CI <neon@kde.org>

Package: qt6-wayland
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: qt6-base (>= 6.10.0), ${misc:Depends}, ${shlibs:Depends}
Breaks: libqt6waylandeglclienthwintegration6,
        libqt6waylandeglcompositorhwintegration6
Provides: qt6-waylandclient-private-abi (= 6.10.0),
          qt6-waylandcompositor-private-abi (= 6.10.0)
Replaces: libqt6waylandclient6,
          libqt6waylandclient6t64,
          libqt6waylandcompositor6,
          libqt6waylandcompositor6t64,
          libqt6waylandeglclienthwintegration6,
          libqt6waylandeglcompositorhwintegration6,
          libqt6wlshellintegration6,
          libqt6wlshellintegration6t64,
          qml6-module-qtwayland-client-texturesharing,
          qml6-module-qtwayland-compositor
Description: Qt 6 Wayland Client library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 QtWayland is a Qt 6 module that wraps the functionality of Wayland.
 .
 This package contains the Qt 6 Wayland Client library.

Package: qt6-wayland-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: libwayland-dev,
         qt6-base-dev,
         qt6-wayland (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: qt6-wayland-dev-tools, qt6-wayland-examples, qt6-wayland-private-dev
Description: Qt 6 Wayland - development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 QtWayland is a Qt 6 module that wraps the functionality of Wayland.
 .
 This package contains the development files for QtWayland client
 and compositor libraries.

Package: qt6-wayland-doc
Architecture: all
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: qt6-base-doc, qt6-wayland-dev, ${misc:Depends}, ${shlibs:Depends}
Replaces: qt6-wayland-doc-html
Description: Qt 6 Wayland - documentation files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 QtWayland is a Qt 6 module that wraps the functionality of Wayland.
 .
 This package contains the documentation files for QtWayland client
 and compositor libraries.

Package: libqt6waylandclient6
Architecture: all
Depends: qt6-wayland, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6waylandclient6t64
Architecture: all
Depends: qt6-wayland, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6waylandcompositor6
Architecture: all
Depends: qt6-wayland, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6waylandcompositor6t64
Architecture: all
Depends: qt6-wayland, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6wlshellintegration6
Architecture: all
Depends: qt6-wayland, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6wlshellintegration6t64
Architecture: all
Depends: qt6-wayland, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-qtwayland-compositor
Architecture: all
Depends: qt6-wayland, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-qtwayland-client-texturesharing
Architecture: all
Depends: qt6-wayland, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-wayland-dev-tools
Architecture: all
Depends: qt6-wayland-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-wayland-private-dev
Architecture: all
Depends: qt6-wayland-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-wayland-doc-html
Architecture: all
Depends: qt6-wayland-doc, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-wayland-examples
Architecture: all
Depends: qt6-wayland-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
