=== debian/changelog ===
qt6-wayland (6.10.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Sun, 08 Feb 2026 16:29:22 +0100

qt6-wayland (6.10.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.10.2).
  * Bump Qt B-Ds to 6.10.2.
  * Update ABI to 6.10.2.
  * Update d/watch to format version 5.
  * Update list of installed files and removal of empty packages.
  * Update symbols from buildlogs.
  * Update lintian-overrides.
  * Bump Standards-Version to 4.7.3 (no changes needed).
  * Remove Priority: optional, not needed anymore.

 -- Patrick Franz <deltaone@debian.org>  Tue, 03 Feb 2026 23:38:12 +0100
